h1 {
    font-size: 36px;
   }

h2 {
    font-size: 32px;
   }

h3 {
    font-size: 26px;
   }

h4 {
     font-size: 22px;
   }

h5 {
    font-size: 16px;
   }

h6 {
    font-size: 12px;
   }

p {
   text-indent: 20px;
  }

.podpis {
      display: block;
      text-align: right;
      font-size: 24px;
      text-indent: 0px;
      margin-right: 150px;
      margin-bottom: 50px;
   }

.date {
  padding-top: 20px;
  margin-left: 20px;
  font-style: italic;
}

.obsah {
      display: block;
      float: right;
      padding: 10px;
      border: 5px solid white;
      margin: 10px;
      max-width: 280px;
   }

.obsah ul {
      list-style-position: inside;
   }
   
.next {
     position:absolute;
     bottom: 60px;
     right: 20px;
     text-align: right;
  }
  
.next, .back {
  font-size: larger;
}
    
#blbg {
    background-image: url("../images/blenderbg.jpg");
    background-position: top;
}

p.first {
  text-indent: 0;
}

p.first:first-letter {
  font-size: 4em;
  float: left;
  padding: 5px;
  margin: 5px;
  border: 1px dashed white;
}


.ai {
  display: block;
  text-align: center;
  margin: 20px;
}

.ai img {
  text-align: center;
}
